changeset 2597:4a997d9f5e26

fix #429 by setting flask-script to 1.0.0
author RogerHaase <haaserd@gmail.com>
date Fri, 09 May 2014 15:30:04 -0700
parents 611d8ab8063a
children b975a8b1f41c 085033abcf39 36e0756c78a6
files setup.py
diffstat 1 files changed, 1 insertions(+), 1 deletions(-) [+]
line wrap: on
line diff
--- a/setup.py	Mon May 05 13:09:11 2014 -0700
+++ b/setup.py	Fri May 09 15:30:04 2014 -0700
@@ -86,7 +86,7 @@
         'Flask>=0.10',  # micro framework
         'Flask-Babel>=0.7',  # i18n support
         'Flask-Cache>=0.3.4',  # caching support
-        'Flask-Script>=0.3.3',  # scripting support
+        'Flask-Script==1.0.0',  # scripting support
         'Flask-Themes>=0.2.0',  # theme support
         'emeraldtree>=0.9.3dev',  # xml processing
         'flatland',  # form handling